Scilab function
Last update : Jan 2003

foo - foo short description

### Calling Sequence

  `[y] = foo(x)`

### Parameters

- `x`: what may be x
- `y`: what may be y

### Description

A first paragraph which explains what computes the foo function. If you want to emphasis a parameter name then you use the following tag `x`, if you want to emphasis a part of text inclose it inside theses tags and use theses ones to have a bold font and finally `for a type writer style`.

A second paragraph... Here is an example of a link to another page : `man`.

  - firstsimple paragraph
  - secondtoto is the french foo...

### Examples

    deff("y=foo(x)","y=x"); // define the foo function as the identity function
    foo("toto")

### See Also

`man`, `apropos`,

### Authors

  B. P.